## mono-scratchbox 2.10.1-maemo1

=== debian/changelog ===
mono-scratchbox (2.10.1-maemo1) fremantle; urgency=low

  * Initial release

 -- Nikita Tsukanov <keks9n@gmail.com>  Wed, 27 Apr 2011 08:34:46 +0400
