=== debian/control ===
Source: mono-scratchbox
Section: cli-mono
Priority: optional
Maintainer: Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>
Build-Depends: debhelper,
 mono-runtime,
 mono-utils

Package: mono-scratchbox
Architecture: all
Depends: mono-runtime, mono-utils
Replaces: mono-runtime, mono-utils
Description: A package that contains stuff for running Mono under ARM Scratchbox
