=== debian/rules ===
#!/usr/bin/make -f

build:

clean:
	rm -rf debian/*~
	rm -rf debian/files
	rm -rf debian/tmp

binary: binary-indep

binary-indep:

	
	rm -rf debian/tmp
	mkdir -p debian/tmp/mono/86
	cp /usr/bin/mono debian/tmp/mono/86
	cp /usr/bin/monodis debian/tmp/mono/86
	debian/copydeps /usr/bin/mono debian/tmp/mono/86
	debian/copydeps /usr/bin/monodis debian/tmp/mono/86
	
	mkdir -p debian/tmp/usr/bin
	cp scripts/* debian/tmp/usr/bin
	dh_fixperms
	chown -R root.root debian/tmp
	chmod -R +x debian/tmp
	dh_gencontrol
	dh_md5sums
	dh_builddeb
